@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
    
html {
  scroll-behavior: smooth;
   scroll-padding-top: 100px;
}
body { 
    overflow-x: hidden;   
    font-size: 16px;
  }



  :root{
    --primary-color: #1F3D63;
    --secondary-color: #FD6B02;
    --bg-color: #FFFAF0;
    --black: #222222;
    --white: #fff;

  }
  body h1,h2,h3,h4,h5,h6{
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
  }

  body p {
   font-family: "Lato", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  }



  /* @font-face {
    font-family: "Helvetica Neue";
    src: url("../fonts/HelveticaNeue.woff2") format("woff2"), url("../fonts/HelveticaNeue.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Helvetica Neue";
    src: url("../fonts/HelveticaNeue-Medium.woff2") format("woff2"), url("../fonts/HelveticaNeue-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Helvetica Neue";
    src: url("../fonts/HelveticaNeue-Bold.woff2") format("woff2"), url("../fonts/HelveticaNeue-Bold.woff") format("woff");
    font-weight: Bold;
    font-style: normal;
    font-display: swap;
  } */
/*   
  body {
    overflow-x: hidden;
    font-family: 'Airbnb Cereal VF', 'Circular', -apple-system, BlinkMacSystemFont, 'Roboto', 'Helvetica Neue', sans-serif;
  }
  body p {
    font-family: 'Airbnb Cereal VF', 'Circular', -apple-system, BlinkMacSystemFont, 'Roboto', 'Helvetica Neue', sans-serif;
  }
  @font-face {
    font-family: "Airbnb Cereal VF";
    src:
      url("/fonts/AirbnbCerealVF.woff2") format("woff2"),
      url("/fonts/AirbnbCerealVF.woff") format("woff"),
      url("/fonts/AirbnbCerealVF.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Circular";
    src:
      url("/fonts/Circular.woff2") format("woff2"),
      url("/fonts/Circular.woff") format("woff"),
      url("/fonts/Circular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
  } */



 
   /* for all css start */
 

   section {
    max-width: 100%;
    overflow-x: hidden;
  } 

  .text-justify{
    text-align: justify;
  }
  .nav-button{
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    padding: 8px 24px ;
    border-radius: 4px;
  }
  .nav-button:hover {
    color: #fff;
    background-color: var(--secondary-color);
    text-decoration: none;
    border: 1px solid var(--secondary-color);
    padding: 8px 24px;
    border-radius: 4px;
}


.btn-enquire {
  padding: 8px 20px;
  border-radius: 6px;
  font-weight: 500;
  width: 100%;
  justify-content: center;
}

 
.btn-enquire {
  background-color: var(--secondary-color);
  color: white;
  display: inline-flex;
  align-items: center;
  gap: 12px;
  border: none;
}

.btn-enquire .icon-box {
  background: white;
  border-radius: 4px;
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-enquire:hover {
  background-color: #e98914;
}

 
.btn-register {
  padding: 12px 20px;
  border-radius: 6px;
  font-weight: 500;
  width: 100%;
  justify-content: center;
}

.btn-register {
    border: 1px solid var(--secondary-color);
    color: white;
    display: inline-flex;
    align-items: center;
    gap: 12px;
    margin-top: 15px;
    color: var(--secondary-color);
    background: #fff;
}

.btn-register .icon-box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-register:hover {
  color:  var(--secondary-color);
  border-color: var(--secondary-color);
}


/* orange */
.btn-register-orange {
  padding: 12px 20px;
  border-radius: 6px;
  font-weight: 500;
  border: 1px solid orange;       /* Set orange border */
  color: orange;                  /* Set text color to orange */
  display: inline-flex;
  align-items: center;
  gap: 12px; 
  background-color: transparent;  /* Transparent background */
  width: auto;                    /* Keep width auto for side-by-side alignment */
  justify-content: center;
  text-decoration: none;
}

.btn-register-orange .icon-box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.hero-section .banner-content{
  padding-top: 100px;
}

.btn-register-orange:hover {  
  color: var(--secondary-color);
  border-color: orange;
}


.btn-enquire-two {
  padding: 8px 20px;
  border-radius: 6px;
  font-weight: 500; 
  justify-content: center;
  background-color: var(--secondary-color);
  color: white;
  display: inline-flex;
  align-items: center;
  gap: 12px;
  border: none;
}

.btn-enquire-two .icon-box {
  background: white;
  border-radius: 4px;
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-enquire-two:hover {
  background-color: #e98914;
  color: #fff;
}



  /* Responsive Styles */
   

  
 
/*  

.btn-enquire {
  background-color: var(--secondary-color);
  color: white;
  padding: 12px 25px;
  border: none;
  border-radius: 6px;
  display: inline-flex;
  align-items: center;
  gap: 12px;
  font-weight: 500;
}

.btn-enquire .icon-box {
  background: white;
  border-radius: 4px;
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-enquire:hover {
  background-color: var(--secondary-color);
}

.btn-register {
  border: 1px solid white;
  color: white;
  padding: 13px 20px;
  margin-left: 15px;
}

.btn-register:hover {
  background-color: var(--secondary-color);
  color: #fff;
  border: 1px solid var(--secondary-color);
} */

.btn-register-main {
  border: 1px solid var(--secondary-color);
  color: var(--secondary-color);
  padding: 12px 25px;
  margin-left: 15px;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.btn-register-main:hover {
  background-color: var(--secondary-color);
  color: white;
}




.divider {
  border-top: 2px solid var(--secondary-color);
  width: 200px;
  margin-bottom: 30px;
}
i.fa-solid.fa-bars, i.fa-solid.fa-times {
  color: white;
}
  #whatsappBtn {
  position: fixed;
  bottom: 80px;
  right: 18px;
  z-index: 1000;
  background-color: #25D366;
  border: none;
  border-radius: 50%;
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  font-size: 30px
}  
 
#scrollTopBtn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 30px;
  border: none;
  outline: none;
  background-color: #333;
  color: white;
  cursor: pointer;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s;
}
 
 
  
  /* for all css end  */
  

 
 


  /* Nav Bar start*/
  
  .logo {
    width: auto;    
    max-width: 100%; 
     }
  .rent-section .text-light{
    font-size: 18px;
  }
    .navbar-nav {
        margin: 0;  
    }
    nav #navbarNav{
      padding-left: 100px !important;
    }
    .navbar-nav .nav-item {
    margin: 0 5px; /* Add horizontal spacing */
  }
    .nav-item a {
        color: #000000;  
        font-weight: 500;
    }
    .nav-item a:hover {
        color: var(--primary-color); 
    }
    
    .language-dropdown {
        margin-left: auto;
    }
     
    .globe-icon {
    color: var(--black);  
    font-size: 1.2em; 
    }
    .navbar-toggler, .navbar-toggler:focus {
      border: none !important;
      box-shadow: none;
    }
  
    .navbar {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;  
        color: white; 
        padding: 0px;
        background: var(--primary-color);
      } 
      .navbar .container {
        padding: 15px 0px;  
       background-color: var(--primary-color);
      }

      .nav-item.dropdown {
        position: relative;
    }

      .nav-item a {
        color: white;
        font-weight: 500;
        transition: color 0.3s ease-in-out;
        font-size: 18px;
        border-radius: 25px;
        padding-left: 20px !important;
        padding-right: 20px !important;
      }
    .nav-item a:hover, .nav-item a.active {
      color: var(--secondary-color) !important;
      background: #fff;
    }
    

    .nav-item .dropdown-menu {
      display: none;
      position: absolute;
      top: 100%;
      left: 0;
      background: var(--white);
      box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
      border-radius: 7px;
      min-width: 200px;
      z-index: 1000;
      opacity: 0;
      transform: translateY(10px);
      transition: opacity 0.3s ease, transform 0.3s ease;
      
  }

  .nav-item:hover .dropdown-menu {
    display: block;
    opacity: 1;
    transform: translateY(0);
} 
.mobile-dropdown-toggle {
  margin-left: 5px;
  cursor: pointer;
} 
    .nav-item a:hover {
        color: var(--secondary-color);
        border-top: 1px solid var(--secondary-color) ;
    } 
    .navbar-brand img {
    background-color: white;
    border-radius: 4px;
    padding: 5px 20px;
    width: 100%;
}
  .w-100{
    width: 100% !important;
  }
  .navbar-logo {
    width: 120px;
    position: absolute;
    top: 15px;
}

  .dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: #fff;
}
#nav-main-button{
  margin-left: 17px;
}
    /* Nav Bar end*/

    /* home page hero section start */
    .hero-section {  
      background: url('../images/home-banner-new.jpg') no-repeat center center/cover;
      height: 100vh;
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      position: relative;
    }

    .hero-overlay {
      background-color: rgb(0 0 0 / 16%);
      position: absolute;
      inset: 0;
    }

    .hero-content {
      position: relative;
      z-index: 1;
      margin: auto;
    }

    .hero-title {
    font-size: 60px;
    line-height: 70px;
    font-weight: 600;
    color: var(--primary-color);
    text-align: left !important;
}
.hero-title span {
    color: var(--secondary-color);
    font-style: italic;
}

    .hero-subtext {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 30px;
    color: #000;
    text-align: left !important;
    line-height: 30px;
    padding-right: 60px;
}

   
    /* home page hero section end */

    /* home page information start */
     
 
 
    .info-section {
      padding: 60px 0;
    }

    .info-title {
      color: var(--secondary-color);
      font-size: 0.9rem;
      font-weight: 600;
    }

    .info-heading {
      font-size: 42px;
      font-weight: 600;
      margin: 15px 0; 
    }

    /* Staggered images responsive styling */
.responsive-img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 8px;
}

/* Set a fixed height only on larger screens */
 
 
 


    .info-description {
      color: #666;
      font-size: 1rem;
      margin-bottom: 30px;
    }

    .img-rounded {
      border-radius: 10px;
      object-fit: cover;
    }

    .staggered-images .col-6:first-child {
      margin-top: 80px;
    }

    .staggered-images .col-6:last-child {
      margin-top: 0px;
    }
    /* home page information end */

    /* home page how its work start */
    .how-it-works-section {
      padding: 60px 0;
      background-color: #fff;
    }

    .how-it-works-section .section-title {
      color: var(--secondary-color);
      font-weight: 600;
      font-size: 1rem;
    }

    .how-it-works-section h2 {
      font-weight: 600;
      font-size: 42px;
      margin: 10px 0; 
    }

    

    .step-card {
      padding: 30px 20px;
      border-radius: 10px;
      background-color: #fff;
      transition: transform 0.3s ease;
      height: 100%;
      border: 1px solid var(--secondary-color);
    }
    hr {
        opacity: 1;
    }
    .step-card:hover {
      transform: translateY(-5px);
    }

    .step-icon {
      font-size: 2rem;
      color: var(--secondary-color);
      margin-bottom: 15px;
    }

    .step-title {
      font-weight: 600;
      font-size: 18px;
      margin-bottom: 10px;
     line-height: 22px;
    }

    .step-desc {
        font-size: 16px;
        color: #222222;
    }
    /* howe page how its work end */

    /* home page rent start */
    .rent-section {
      padding: 60px 0;
      background-color: #163e6c; /* Deep blue background */
    }

    .rent-section h2 {
      font-weight: 700;
      font-size: 32px;
      margin-bottom: 10px;
    }

    .orange-underline {
      width: 60px;
      height: 2px;
      background-color: #ff7a00;
      margin-top: 10px;
      margin-bottom: 10px;
    }

    .rent-card {
        padding: 20px;
        transition: transform 0.3s ease;
        text-align: center;
        background: #fff;
        border-radius: 10px;
        height: 190px;
    }

    .rent-card:hover {
      transform: translateY(-5px);
    }

    .rent-title {
        font-weight: 700;
        font-size: 18px;
        color: #000;
    }

    .rent-desc {
      font-size: 1rem;
      color: #222222;
    }

    .rent-icon img {
      width: 50px;
      height: auto;
    }

    .info-title {
      color: #ff7a00;
      font-weight: 600;
      font-size: 14px;
      margin-bottom: 5px;
    }
    /* home page rent end */

    /* home page why choose us start */
    .trust-section {
      padding: 60px 0;
      background-color: #fff;
    }

    .trust-section .section-title {
      color: var(--secondary-color);
      font-weight: 600;
      font-size: 1rem;
    }

    .trust-section h2 {
      font-weight: 600;
      font-size: 42px;
      margin: 10px 0; 
    }
 

    .trust-section .feature-item {
        margin-bottom: 30px;
        height: 230px;
    }

    .feature-icon {
      background-color: var(--primary-color);
      color: white;
      border-radius: 50%;
      padding: 10px;
      margin-bottom: 18px;
      width: 60px;
      height: 60px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .feature-content h6 {
      font-weight: 600;
      font-size: 24px;
    }

    .feature-content p {
    color: #222222;
    margin: 0;
    font-size: 16px;
}
    .quotes-img{
      opacity: 0.3;
    }
    /* home page why choose us end */



    /* home page who is it for start */
    .who-section {
      background-color: #fff;
      padding: 60px 0px; 
    }
    
    .who-section-section-title {
      font-weight: 600;
      font-size: 42px;
      margin: 10px 0;
    }
    
    .who-section-subtitle {
      color: #ff7a00;
      font-weight: 600;
      font-size: 16px;
      margin-bottom: 8px;
    }
    
    .section-subheading {
      font-size: 20px;
      font-weight: 700;
      margin-bottom: 15px;
      color: #000;
    }
    
    .description {
    font-size: 16px;
    color: #222222;
    line-height: 1.6;
    margin-bottom: 20px;
}

    .Concrete-img{
      height: 500px;
      width: 100%;
      object-fit: cover;
    }
     
    
    .who-card {
      display: flex;
      align-items: center;
      gap: 15px;
      margin: 20px 0px;
      border-bottom: 1px dashed #ddd;
      padding-bottom: 20px;
  }
    
    .who-card img {
      width: 40px;
      height: 40px;
      object-fit: contain;
      margin-top: 2px;
    }
    
    .who-card span {
        font-size: 16px;
        color: #222222;
        line-height: 1.4;
    }
    /* home page who is it for end */


    /* home page testimonials start */
    /* .testimonial-section {
      padding: 6cqmin 0;
      background-color: #fff;
    }

    .testimonial-section .section-title {
      color: #ff7a00;
      font-weight: 600;
      font-size: 1rem;
      text-transform: uppercase;
    }

    .testimonial-section h2 {
      font-weight: 600;
      font-size: 42px;
      margin: 10px 0;
      text-transform: uppercase;
    }

    

    .testimonial-card {
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 5px 15px rgb(0 0 0 / 12%);
      padding: 20px;
      margin-bottom: 30px;
      height: 100%;
    }

    .testimonial-info img {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      object-fit: cover;
    }

    .testimonial-header {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .testimonial-info {
      display: flex;
      align-items: center;
      gap: 15px;
    }

    .testimonial-name {
      font-weight: 700;
      margin: 0;
    }

    .testimonial-role {
      margin: 0;
      font-size: 0.9rem;
      color: #666;
    }

    .testimonial-text {
      margin: 15px 0;
      color: #333;
    }

    .stars img {
      width: 18px;
    } */

    .testimonial-section {
      padding: 60px 0;
      background-color: #fff;
      position: relative;
    }
    .testimonial-section .section-title {
      color: #ff7a00;
      font-weight: 600;
      font-size: 1rem;
    }

    .testimonial-section h2 {
      font-weight: 600;
      font-size: 42px;
      margin: 10px 0;
    }

    .testimonial-scroll-wrapper {
      position: relative;
    }

    .testimonial-scroll-container {
      overflow-x: auto;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch;
      display: flex;
      gap: 20px;
      padding: 10px;
      scroll-behavior: smooth;
    }

    .testimonial-scroll-container::-webkit-scrollbar {
      display: none;
    }

    .testimonial-scroll-container {
      -ms-overflow-style: none;
      scrollbar-width: none;
    }

    .testimonial-card {
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 0 5px 15px rgb(0 0 0 / 12%);
      padding: 20px;
      min-width: 280px;
      max-width: 90vw;
      flex-shrink: 0;
    }

   

    .testimonial-info img {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      object-fit: cover;
    }

    .testimonial-header {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .testimonial-info {
      display: flex;
      align-items: center;
      gap: 15px;
    }

    .testimonial-name {
      font-weight: 700;
      margin: 0;
    }

    .testimonial-role {
      margin: 0;
      font-size: 0.9rem;
      color: #666;
    }

    .testimonial-text {
          margin: 15px 0;
          color: #222222;
      }

    .stars svg {
      width: 18px;
      fill: #ffe600;
    }

    .scroll-buttons {
      position: absolute;
      top: -55px;
      right: 0;
      display: flex;
      gap: 10px;
      z-index: 1;
    }

    .scroll-buttons button {
      border: none;
      background-color: #ff7a00;
      color: #fff;
      padding: 10px 12px;
      border-radius: 50%;
      cursor: pointer;
    }
    .feature-left-side {
        border-right: 1px solid var(--secondary-color);
        padding-top: 30px;
    }
    .featured-right-side{
      padding-left: 30px;
      padding-top: 30px;
    }
    .feature-left-side.boder-top{
      border-top: 1px solid var(--secondary-color);
    }
    .featured-right-side.boder-top{
      border-top: 1px solid var(--secondary-color);
    }
    /* home page why choose us end */


    /* home page faq start */
    .faq-section {
      padding: 30px 0px 60px;
      background-color: #fff;
  }

    .faq-section .section-title {
      color: #ff7a00;
      font-weight: 600;
      font-size: 1rem;
    }

    .faq-section h2 {
      font-weight: 600;
      font-size: 42px;
      margin: 0px 0;
    }

    

    .accordion-button {
      font-weight: 500;
      font-size: 1rem;
      color: #000;
    }

    .accordion-button:not(.collapsed) {
      background-color: #fff;
      color: #000;
      box-shadow: none;
    }

    .accordion-button:after {
      background-image: url('data:image/svg+xml,%3Csvg width=\'16\' height=\'16\' fill=\'%23ff7a00\' xmlns=\'http://www.w3.org/2000/svg\'%3E%3Cpath fill-rule=\'evenodd\' d=\'M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z\'/%3E%3C/svg%3E');
    }
 
    .accordion-item {
    /* box-shadow: 0 2px 4px rgb(0 0 0 / 36%); */
      border-radius: 8px;
      overflow: hidden;
      border: 1px solid #ddd;
  }
    .accordion-button:focus {
      box-shadow: none;
      border-color: transparent;
    }
    
    .accordion-button:not(.collapsed) .accordion-title {
      font-weight: 700;
    }
    .accordion-item:not(:first-of-type) {
        border-top: 1px solid #ddd;
    }
    /* home page faq end */



    


    /* home page cta start */
    .cta-section {
    height: 300px;
    display: flex;
    align-items: center;
    background: linear-gradient(to bottom, #040d19b2, #061930b2), url(../images/home-banner-new.jpg) no-repeat center center / cover;
}
    .cta-section h2{
      font-size: 3.4rem;
    }
 
    /* home page cta end */


    /* home page footer start */
    .footer {
      background-color: #1f1f1f;
      color: #fff;
      padding: 60px 20px 20px;
    }
   
    .footer h6 {
      font-weight: 600; 
      margin-bottom: 20px;
      border-bottom: 2px solid #ff7a00;
      display: inline-block;
      padding-bottom: 5px;
      font-size: 20px;
    }
    .footer a {
      color: #fff;
      text-decoration: none;
      display: block;
      margin-bottom: 8px;
    }
    .footer a:hover {
      color: #fff;
    }
    .footer .logo {
      max-width: 100px;
      margin-bottom: 20px;
    }
    .footer .social-media-icon{
      margin-top: 10px;
    }
    .footer .copyright {
      text-align: center;
      border-top: 1px solid #444;
      padding-top: 20px;
      margin-top: 40px;
      font-size: 14px;
      color: #aaa;
    }
    .contact-icon {
      display: flex;
      align-items: flex-start;
      gap: 8px;
      margin-bottom: 10px;
    }
    .contact-icon svg {
      flex-shrink: 0;
      margin-top: 3px;
    }
    
    
    /* .social-icons {
      display: flex;
      gap: 15px;
      margin-top: 10px;
      align-items: center;       
      justify-content: center;
    }
    
    .social-icon {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background-color: rgba(246, 237, 237, 0.1);
      display: flex;
      align-items: center;
      justify-content: center;
      color: #f6f6f6;
      overflow: hidden;  
    }
    
    .social-icon svg {
      width: 18px;
      height: 18px;
      display: block;
    } */

    .social-media-icon{
      background-color: #333;
      min-width: 36px;
      height: 35px;
      display: flex;
      justify-content: center; 
      border-radius: 50%;
    }
    .social-linkedin{
      margin-top: 2px;
      width: 18px;
      height: 18px;
    }
    /* social icon end */
    
    /* home page footer end */


    /* about us page hero section start */
    .about-section {
      padding: 130px 0px 30px;
    }
    .about-section h6 {
      color: #ff7a00;
      font-weight: 600;
    }
    .about-section h2 {
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }
    .about-section .orange-underline {
      width: 90px;
      height: 2px;
      background-color: #ff7a00;
      margin-top: 5px;
      margin-bottom: 20px;
    }
    .video-wrapper {
      position: relative;
      overflow: hidden;
    }
    .video-wrapper video {
      width: 100%;
      height: auto;
      display: block;
      object-fit: cover;
      max-height: 450px;
    }
    .video-play-button {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background-color: #ff5c00;
      width: 60px;
      height: 60px;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      z-index: 2;
    }
    .video-play-button svg {
      fill: #fff;
    }
    /* about us page hero section end */


    /* about us page our story start */
    .our-story {
      text-align: center;
      padding: 60px 20px;
    }
    .our-story h6 {
      color: #ff7a00;
      font-weight: 600;
    }
    .our-story h2 {
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }
    .our-story .orange-line {
      width: 100px;
      height: 2px;
      background-color: #ff7a00;
      margin: 20px auto;
    }
    .leadership-section .orange-line {
      width: 100px;
      height: 2px;
      background-color: #ff7a00;
      margin: 20px auto;
    }
    .feature-box {
      text-align: center;
      padding: 20px;
    }
    .feature-box img {
      height: 50px;
      margin-bottom: 15px;
    }
    .feature-box h5 {
      font-weight: 600;
      color: #122e2d;
      font-size: 24px;
    }
    .feature-box p {
        font-size: 16px;
        color: #222222;
    }
    /* about us page our story end */


    /* about us page leadership start */
    .leadership-section {
      padding: 60px 20px;
    }
    .leadership-section h6 {
      color: #ff7a00;
      font-weight: 600;
    }
    .leadership-section h2 {
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }
    .leadership-section .orange-line {
      width: 100px;
      height: 2px;
      background-color: #ff7a00;
      margin-top: 10px;
      margin-bottom: 20px;
    }
    .leader-card {
      background: #fff;
      box-shadow: 0 8px 24px rgba(0, 0, 0, 0.06);
      border-radius: 8px;
      padding: 15px; 
      align-items: center;
      gap: 20px;
    }
    .leader-card img {
      width: 250px;
      height: 275px;
      background: #ccc;
      border-radius: 4px;
      object-fit: cover;
    }
    .leader-card h5 {
      padding-top: 10px;
      font-weight: 600;
      color: #122e2d; 
      font-size: 24px;
    }
    .leader-card p {
      font-size: 14px;
      color: #555;
      margin-bottom: 4px;
    }
    /* about us page leadership end */

    /* our team start */
    .our-team {
      padding: 130px 0px 30px;
    }
    .our-team h2{ 
        font-weight: 600;
        font-size: 42px;
        color: #122e2d; 
    } 
  .team-head-text {
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
  }
  .team-subheading {
    text-align: center;
    margin-bottom: 40px;
    color: #666;
  }
  .team-card {
    position: relative;
    border: 1px solid e0e0e0;
    border-radius: 12px;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 2px 7px rgb(0 0 0 / 22%);
    text-align: center;
    transition: all 0.3s ease;
  }
  .team-img {
    width: 100%;
  height: 300px; /* Fixed height */
  object-fit: cover;
  object-position: top;
  background-color: #eee;
  display: block;
  }
  .team-info {
    padding: 20px;
  }
  .team-info h5 {
    margin: 0;
    font-weight: 600;
  }
  .team-info p {
    margin: 0;
    color: #888;
  }
  .linkedin-hover {
    position: absolute;
    bottom: 85px;
    right: -10px; 
    border-radius: 0 0 0 8px;
    padding: 5px;
    opacity: 0;
    transition: all 0.3s ease;
  }
  .team-card:hover .linkedin-hover {
    opacity: 1;
  }
  .linkedin-hover img {
    width: 20px;
    height: 20px;
  }
  .team-icon {
    padding: 12px;
    text-align: center;
    background-color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    transition: transform 0.4s ease; 
  }
  .team-icon a{
    border-bottom: 1px solid var(--secondary-color);
    padding-bottom: 5px;
  }
  
  .team-card:hover .team-icon {
    transform: translateX(-10px);
  }

  .team-icon svg {
    width: 20px;
    height: 20px;
    fill: #0a66c2;
  }
   
    /* our team end */



    /* solution page hero section start */
    .solutions-section {
      padding: 140px 20px 30px;
    }
    .solutions-section p {
        color: #ff7a00;
        font-weight: 600;
        margin-bottom: 35px;
    }
    .solutions-section-title{
      margin-bottom: 10px !important;
    }
    .solutions-section h2 {
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }
    .solutions-section .orange-line {
        width: 100px;
        height: 2px;
        background-color: #ff7a00;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .solution-card {
      background: #fff;
      box-shadow: 0 8px 24px rgba(0, 0, 0, 0.06);
      border-radius: 8px;
      padding: 20px;
      margin-bottom: 20px;
    }
    .solution-card h5 {
        font-weight: 600;
        color: #222222;
        text-transform: none;
        font-size: 18px;
    }
    .solution-card p {
        font-size: 16px;
        color: #222222;
        margin-bottom: 0px;
        font-weight: 400;
    }
    .image-stacked {
      display: flex;
      flex-direction: column;
      gap: 20px;
    }
    .image-stacked img {
      border-radius: 8px;
      width: 100%;
      height: auto;
      object-fit: cover;
    }
    
    /* solution page hero section end */

    /* solution page solution card start */
    .solution-cards-section {
      padding: 60px 0;
      background-color: #fff;
    }
    
    .solution-cards-section .section-title {
      color: var(--secondary-color);
      font-weight: 600;
      font-size: 1rem;
    }
    
    .solution-cards-section h2 {
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
      margin: 10px 0; 
    }
    
    .solution-card {
      padding: 15px 15px;
      border-radius: 10px;
      box-shadow: unset;
      background-color: #fff;
      transition: transform 0.3s ease;
      height: 100%;
      gap: 10px;
      border: 1px solid var(--secondary-color);
      /* margin-top: 36px; */
  }
    
    .solution-card:hover {
      transform: translateY(-5px);
    }
  
    
    .solution-title {
      font-weight: 600;
      font-size: 20px;
      margin-bottom: 10px;
      line-height: 22px;
    }
    
    .solution-desc {
      font-size: 0.95rem;
      color: #666;
    }

    .solution-icon{
    background-color: var(--primary-color);
    color: white;
    border-radius: 50%;
    padding: 10px; 
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center; 
    }

    .solution-card {
        align-items: center !important;
    }
    
    .solution-content {
      margin-bottom: 0;
      padding-bottom: 0;
    }
    
    .solution-content p {
      margin-bottom: 0; /* remove extra margin from paragraph */
    }
    
    /* solution page solution card end */



    /* machine owner page hero section start */
    .owner-section{
      padding: 140px 20px 30px;
    }
    .owner-section h2{
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }
    .owner-hero-card {
      padding: 40px 30px;
      border-radius: 10px;
      box-shadow: 0 5px 15px #1212121F;
      background-color: #fff;
      transition: transform 0.3s ease;
      height: 100%;
      gap: 10px;
    }

    .owner-hero-card:hover {
      transform: translateY(-5px);
    }

    .owner-icon {
      background-color: var(--primary-color, #007bff);
      color: white;
      border-radius: 50%;
      width: 64px;
      height: 64px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 32px;
      font-weight: bold;
      margin-bottom: 24px;
    }

    .owner-content {
      margin-bottom: 0;
      padding-bottom: 0;
    }

    .owner-hero-card h5 {
      font-weight: 600;
      color: #122e2d;
      text-transform: none;
      margin-bottom: 24px;
      font-size: 24px;
    }

    .owner-content p {
    font-size: 16px;
    color: #222222;
    margin-bottom: 0;
}

    .owner-card-num {
    margin: 0;
    font-size: 24px;
}
    /* machine owner page hero section end */

    /* machine owner page supplier section start */
    .suppliers-section {
      text-align: center;
      padding: 60px 20px;
    }

    .info-title {
      color: var(--secondary-color);
      font-weight: 600;
      font-size: 1rem;
    }

    .suppliers-section h2 {
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }

    .suppliers-section .orange-line {
      width: 100px;
      height: 2px;
      background-color: #ff7a00;
      margin: 20px auto;
    }

    .text-muted {
      --bs-text-opacity: 1;
      color: #222222 !important;
    }

    .supplier-feature-box {
    text-align: left;
    padding: 20px 20px;
    display: flex;
    align-items: center;
    gap: 20px;
    border: 1px solid var(--secondary-color);
    border-radius: 10px;
    /* padding: 0px 20px; */
    margin-bottom: 20px;
    height: 125px;
}

    .supplier-feature-box img {
      height: 50px;
      flex-shrink: 0;
    }

    .supplier-feature-box-content h5 {
        font-weight: 600;
        color: #122e2d;
        margin-bottom: 0px;
        font-size: 18px;
    }

    .supplier-feature-box-content p {
      font-size: 14px;
      color: #555;
      margin: 0;
    }
    /* machine owner page supplier section end */


    /* customer page hero start */
    .customer-hero-section {
      padding: 140px 20px 30px;
      background-color: #fff;
    }
    
    .customer-hero-section .section-title {
      color: var(--secondary-color);
      font-weight: 600;
      font-size: 1rem;
    }
    
    .customer-hero-section h2 {  
      margin: 10px 0;  
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }
    
   
    .customer-hero-item {
      margin-bottom: 30px;
    }
    
    .customer-hero-icon {
      background-color: var(--primary-color);
      color: white;
      border-radius: 50%;
      padding: 10px;
      margin-bottom: 18px;
      width: 45px;
      height: 45px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    
    .customer-hero-content h6 {
        font-weight: 600;
        font-size: 18px;
    }
    
    .customer-hero-content p {
      color: #666;
      margin: 0;
    }
    .customer-feature-box {
      text-align: left;
      padding: 20px;
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 15px;
  }
  .customer-feature-box img {
    height: 50px;
    flex-shrink: 0;
}
.customer-border-left{
  border-left: 1px solid var(--secondary-color); 
  padding-top: 20px;
}
.customer-border-top{
  border-top: 1px solid var(--secondary-color); 
  padding-top: 20px;
}
.customer-border-right {
    border-right: 1px solid var(--secondary-color);
    padding-top: 20px;
}
.customer-border-bottom{
  border-bottom: 1px solid var(--secondary-color); 
  padding-top: 20px;
}

 
    
    /* customer page her end */


    /* customer page card start */
    .customer-section {
      padding: 60px 0px ;
    }
    
    .customer-hero-card {
        padding: 40px 30px;
        border-radius: 10px;
        /* box-shadow: 0 5px 15px #1212121F; */
        background-color: #fff;
        transition: transform 0.3s ease;
        height: 100%;
        gap: 10px;
        border: 1px solid var(--secondary-color);
    }
    .customer-section h2{
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }
    
    .customer-hero-card:hover {
      transform: translateY(-5px);
    }
    
    .customer-icon {
      background-color: var(--primary-color, #007bff);
      color: white;
      border-radius: 50%;
      width: 64px;
      height: 64px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 32px;
      font-weight: bold;
      margin-bottom: 24px;
    }
    
    .customer-content {
      margin-bottom: 0;
      padding-bottom: 0;
    }
    
    .customer-hero-card h5 {
        font-weight: 600;
        color: #122e2d;
        text-transform: none;
        margin-bottom: 15px;
        font-size: 24px;
    }
    
    .customer-content p {
        font-size: 16px;
        color: #222222;
        margin-bottom: 0;
    }
    
    .customer-card-num {
      margin: 0;
      font-size: 22px;
  }
    
    /* customer page card end  */


    /* contact page form start */
    .contact-form-section {
      padding: 130px 0px 30px; 
    }

    .contact-form-subtitle {
      color: #f57224;
      font-weight: 600;
      font-size: 16px;
    }

    .contact-form-heading {
       
      margin-bottom: 0.5rem; 
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }

    .contact-form-divider {
      width: 80px;
      height: 3px;
      background-color: #f57224;
      margin-top: 0.5rem;
      margin-bottom: 1rem;
    }

    .contact-form-box {
        background-color: #fff;
        padding: 25px 40px;
        border-radius: 12px;
        box-shadow: unset !important;
        border: 1px solid var(--secondary-color);
    }
    .contact-form-box h5 {
        font-size: 24px;
        font-weight: 600;
        text-align: left !important;
        margin-bottom: 30px !important;
    }

    .contact-form-submit-btn {
      background-color: #f57224;
      color: white;
      padding: 10px 24px;
      border-radius: 6px;
      font-weight: 600;
      display: inline-flex;
      align-items: center;
      border: none;
      transition: background-color 0.3s ease;
    }

    .contact-form-submit-btn:hover {
      background-color: #e55d12;
    }

    .contact-form-icon-box {
      background: rgba(255, 255, 255, 0.2);
      padding: 5px;
      border-radius: 4px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
    }

    .form-control, .form-select {
        border-radius: 6px;
        height: 40px;
        font-size: 14px;
    }
    .contact-info-item {
        border: 1px solid var(--secondary-color);
        border-radius: 10px;
        padding: 20px 30px;
        text-align: center;
        margin-bottom: 22px;
        /* margin-left: 28px; */
    }
    textarea.form-control {
      height: auto;
    } 
    /* contact page form end */


    /* contact page details start */
    .contact-section {
      padding: 60px 20px;
      background-color: #fff;
    }

    .contact-header {
      text-align: left;
    }

    .contact-section h2 {
      font-weight: 600;
      font-size: 42px;
      color: #122e2d;
    }

    .contact-section .section-subtitle {
      color: #ff7a00;
      font-weight: 600;
      margin-bottom: 10px;
    }

    .contact-section .divider {
      width: 80px;
      height: 2px;
      background-color: #ff7a00;
      margin: 20px 0;
    }

    .contact-info-icon {
      font-size: 30px;
      color: #ff7a00;
      margin-bottom: 10px;
    }

    .contact-info-title {
      font-weight: 600;
      font-size: 24px;
      text-transform: capitalize;
      color: #122e2d;
    }

    .contact-info-text {
        color: #222222;
        font-size: 16px;
    }

    
    
    /* contact page details end */

 
    /* term-condition section start */
.term-condition {
  padding: 130px 0px 30px;
}
.term-condition h6 {
  color: #ff7a00;
  font-weight: 600;
}
.term-condition h2 {
  font-weight: 600;
  font-size: 42px;
  color: #122e2d;
}
.term-condition .orange-underline {
  width: 90px;
  height: 2px;
  background-color: #ff7a00;
  margin-top: 5px;
  margin-bottom: 20px;
}
 

.tc-card {
    /* box-shadow: 0 2px 12px rgb(0 0 0 / 26%); */
    border-radius: 8px;
    border: 1px solid var(--secondary-color);
}

.tc-title {
    font-weight: 700;
    font-size: 18px;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.tc-title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 200px;
  background-color: #ff7a00; /* orange underline */
}

.tc-list {
    list-style-type: disc;
    padding-left: 20px;
    color: #222222;
    font-size: 16px;
}

.tc-list li {
  margin-bottom: 10px;
}

/* term-condition section end */


/* privacy policy start */
/* Privacy Policy Intro Section */
.privacy-policy {
  padding: 130px 0px 30px;
}
.privacy-policy h6 {
  color: #ff7a00;
  font-weight: 600;
}
.privacy-policy h2 {
  font-weight: 600;
  font-size: 42px;
  color: #122e2d;
}
.privacy-policy .orange-underline {
  width: 90px;
  height: 2px;
  background-color: #ff7a00;
  margin-top: 5px;
  margin-bottom: 20px;
}

/* Cards for Privacy Policy Section */
  
.pp-card {
    /* box-shadow: 0 2px 12px rgb(0 0 0 / 26%); */
    border-radius: 8px;
    border: 1px solid var(--secondary-color);
}

.pp-title {
    font-weight: 700;
    font-size: 18px;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.pp-title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 200px;
  background-color: #ff7a00;
}

.pp-list {
    list-style-type: disc;
    padding-left: 20px;
    color: #222222;
    font-size: 16px;
}

.pp-list li {
  margin-bottom: 10px;
}

/* privacy policy end */


/* sign up form start */
.registration-form-view .registration-form {
    max-width: 950px;
    margin: 20px auto;
    background: #fff;
    padding: 30px 40px;
    border-radius: 15px;
    border: 2px solid #ddd;
}
.fw-700{
  font-weight: 700 !important;
}
.registration-form-view .form-heading {
  color: #fd6e08;
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: 600;
}

.registration-form-view .form-label {
  font-weight: 600;
}

.registration-form-view .sign-up-btn {
  background-color: #fd6e08;
  color: #ffffff;
  border: none;
  width:100%;
  padding: 12px 0;
  border-radius: 25px;
  font-weight: 600;
  transition: background-color 0.3s ease, color 0.3s ease, transform 0.3s ease, box-shadow 0.3s ease;
}

.registration-form-view .sign-up-btn:hover {
  background-color: #e65500;
  color: #ffffff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  transform: scale(1.02);
}

.registration-form-view .form-control, .registration-form-view .form-select {
    border-radius: 30px;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.registration-form-view .form-check-label {
  font-size: 14px;
}

.registration-form-view .dashed-line {
  border-top: 1px dashed #292929;
  margin: 15px 0;
}

.registration-form-view .or-divider {
  position: relative;
  text-align: center;
  margin: 40px 0 20px;
}

.registration-form-view .or-divider::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  border-top: 1px dashed #ccc;
  transform: translateY(-50%);
  z-index: 1;
}

.registration-form-view .or-divider span {
  background: #fff;
  position: relative;
  z-index: 2;
  padding: 0 10px;
  color: #888;
}

/* sign up from end */
 
 

/* Media Queries for Responsiveness */
@media (max-width: 1200px) {
   
  .navbar-nav .nav-item {
  margin: 10px 10px; /* Add horizontal spacing */
  }
}

@media (max-width: 1024px) {

}

@media (min-width:1024){
  
}

@media (max-width: 992px) {
   
  .dropdown-toggle::after {
    display: none !important;
  }

  .nav-item a:hover {
    color: #080808; 
}

  .navbar-collapse {
    position: fixed;
    top: 0;
    left: -100%;
    width: 88%;
    height: 100vh;
    background-color: #fff;
    transition: left 0.3s ease-in-out;
    z-index: 1000;
    padding-top: 60px;
    box-shadow: 2px 0 10px rgba(0, 0, 0, 0.1);
  }

  .navbar-collapse.show {
    left: 0;
  }

  .navbar-nav .nav-item {
    margin: 5px 30px;
  }
}

@media (min-width: 992px) {
  .responsive-img {
    height: 550px;
    border-radius: 18px;
  }
  .image-stacked {
    flex-direction: row;
    gap: 20px;
  }
  .image-stacked img {
    width: 50%;
  }
}

@media (max-width: 768px) {

      .navbar-nav .nav-item {
        margin: 4px 10px;
    }
      .nav-item a {
        color: #000000;
        font-weight: 500;
        transition: color 0.3s ease-in-out;
    }
    .hero-title {
        font-size: 37px;
        line-height: 45px;
        font-weight: 600;
    }
}

@media (min-width: 768px) {
  .btn-wrapper {
    display: flex;
    justify-content: center;
    gap: 15px;
  }

  .btn-enquire,
  .btn-register {
    width: auto;
    margin-top: 0;
  }
  .responsive-img {
    height: 500px;
  }
}

@media (max-width: 576px) {
  .sign-up-page {
    height: auto !important;
}
.rent-section {
    padding: 35px 0;
}
.contact-section {
    padding: 0px 20px;
}
.login-left-side {
    padding-right: 0px !important;
}
.sign-up-page .company-logo {
   width: 80px !important;
}
.login-left-side h2 {
    display: none !important;
}
.login-left-side p {
    display: none !important;
}
.login-left-side .d-flex.gap-2.mt-2 {
    display: none !important;
}
.registration-form-view .registration-form {
    max-width: 100% !important;
    margin: 0px auto !important;
    background: #fff;
    padding: 15px !important;
}
.registration-form-view .form-control, .registration-form-view .form-select {
    margin-bottom: 10px !important;
}
.registration-form-view.px-3.px-lg-0{
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-bottom: 20px;
}

.registration-form-view h2 {
    font-size: 22px !important;
    text-align: center !important;
}
  .btn-register-orange,
    .btn-enquire-two {
      width: 100%;
      justify-content: space-around;
    }
    .navbar .container {
        padding: 2px 0px !important;  
      }
      nav #navbarNav {
    padding-left: 0px !important;
}
.hero-section {
        background: unset;
        height: auto;
        padding-bottom: 30px;
    }
    .who-section-section-title {
    font-weight: 600;
    font-size: 30px;
    margin: 10px 0;
}
.how-it-works-section h2 {
    font-weight: 600;
    font-size: 30px;
    margin: 10px 0;
}
.who-section {
    background-color: #fff;
    padding: 25px 0px;
}
.trust-section h2 {
    font-weight: 600;
    font-size: 30px;
    margin: 10px 0;
}
.feature-left-side.boder-top {
    border-top: none;
}
.feature-left-side {
    border-right: none;
    padding-top: 0px;
}
.trust-section .feature-item {
    height: auto;
}
.featured-right-side {
    padding-left: 15px;
    padding-top: 0px;
}
.featured-right-side.boder-top {
    border-top: none;
}
.testimonial-section h2 {
    font-weight: 600;
    font-size: 30px;
    margin: 10px 0;
}
.faq-section h2 {
    font-size: 30px !important;
}
h2 {
    font-size: 30px !important;
}
.our-story {
    padding: 5px 20px;
}
.solutions-section {
    padding: 90px 5px 28px;
}
.owner-section {
    padding: 85px 10px 30px;
}

.customer-hero-section {
    padding: 85px 20px 20px;
    background-color: #fff;
}
.customer-feature-box {
   align-items: start;
    justify-content: start;
}
.customer-hero-content h6 {
    text-align: left;
}
.customer-border-right {
    padding-top: 0px;
}
.customer-hero-section .row.ps-4{
  padding-left: 0px !important;
}
.contact-form-section {
    padding: 85px 0px 30px;
}
.footer .col-6.col-md-4{
  width: 100% !important;
}
.customer-hero-section .col-md-6{
  padding-top: 0px !important;
}
.about-section {
    padding: 85px 0px 30px;
}
    .btn-enquire {
      padding: 8px 20px;
      border-radius: 6px;
      font-weight: 500;
      width: 100%;
      justify-content: space-evenly;
  }
  #nav-main-button {
    margin-left: 17px;
    display: none;
}
.navbar-logo {
        width: 85px;
        position: relative;
        top: 0px;
    }
  .btn-register {
    padding: 12px 20px;
    border-radius: 6px;
    font-weight: 500;
    width: 100%;
    justify-content: space-evenly;
}
.responsive-img {
  height: 300px;
}
.info-section {
  padding: 30px 0;
} 
.how-it-works-section {
  padding: 30px 0;
}
.trust-section {
  padding: 30px 0;
}
 .testimonial-section {
  padding: 30px 0;
}
.faq-section {
  padding: 30px 0;
}
  
.scroll-buttons {
  display: none;
}
.cta-section {
  height: 380px;
  display: flex;
  align-items: center;
  background: linear-gradient(to bottom, rgba(31, 61, 99, 0.7), rgba(31, 61, 99, 0.7)), url(../images/home-banner.jpg) no-repeat center center / cover;
}
.customer-border-left{
  border-left: none
}
.customer-border-top{
  border-top: none
}
.customer-border-right{
  border-right: none
}
.customer-border-bottom{
  border-bottom: none
}

}

@media (min-width: 576px) {
 
  .testimonial-card {
    max-width: 410px;
  }
}
@media (max-width: 767.98px) {
  .contact-form-submit-btn {
    width: 100%;
    justify-content: center;
  }

  .contact-form-box small {
    display: block;
    text-align: center;
    margin-top: 10px;
  }
  .contact-form-box {
    background-color: #fff;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.05);
}
.cta-section h2 {
  font-size: 2.4rem;
} 
.contact-info-item {
      margin-bottom: 20px;
      margin-top: 15px;
  }
.registration-form {
  max-width: 950px;
  margin: 120px auto;
  background: #fff;
  padding: 25px;
  border-radius: 15px;
  box-shadow: 0 0 8px rgb(0 0 0 / 30%);
}
}
 

@media only screen and (max-width: 767px) {
 
}

.sign-up-page .company-logo {
    margin-left: auto;
    margin-right: auto;
    width: 170px;
    margin-bottom: 15px;
    margin-top: 5px;
    background: #fff;
    padding: 10px;
    border-radius: 4px;
}
.login-left-side {
    background: #2c5686;
    border-radius: 8px;
    margin-right: 30px;
    padding: 120px 40px;
    /* height: 100vh; */
    margin-top: 20px;
}
.login-left-side h2{
    font-weight: 600;
    color: #fff;
}
.sign-up-page {
    display: flex;
    align-items: center;
}
.login-left-side p{
  color:#e1e1e1;
}
.sign-up-page a{
  color:#fd6e08 !important
}
.sign-up-page .row.g-3 {
    border-top: 1px dashed #000;
    margin-top: 15px;
    padding-top: 10px;
}
.registration-form-view h2{
    font-size: 22px;
    margin-bottom: 22px;
}
.sign-up-page .social-media-icon {
    background-color: #fff;
    line-height: 35px;
}
.sign-up-page .social-linkedin {
    margin-top: 0px;
    width: unset;
    height: unset;
}
.contact-info-item.download-app a{
  width: 48%;
  margin-top: 10px;
}
.contact-info-item.download-app a img{
  width: 100%;
}
.sign-up-page h1{
    margin-top: 30px;
    text-align: center;
    font-size: 45px;
    font-weight: 600;
}
.sign-up-page h1 span{
    color:#fd6c03;
    font-style: italic;
}